/* ==========================================================================
	Project Story: 汎用スタイル
	========================================================================== */
  /* Hero */
	.p-page-hero{
		margin: 0 0 1rem;		
		padding: 1.875rem 0 0;
		position: relative;
	}
	.p-page-hero--ps01{
		overflow: hidden;
		position: relative;
	}
	.p-page-hero--ps01:after{
		background-image: url(/40thanniv/images/common/logo_corporate_icon_gray.svg);
		background-position: center;
		background-repeat: no-repeat;	
		background-size: contain;
		content: "";
		display: inline-block;
		height: 300px;
		position: absolute;
		right: -7rem;
		top: 0;	
		width: 300px;
		z-index: 5;
	}
	.p-page-hero:has(.p-page-hero__bg){
		color: var(--color-text-white);
		height: 120vw;
		margin: 2px 0 1rem;
	}
	.p-page-hero:has(.p-page-hero__bg).p-page-hero--ps04{
		color: var(--color-text-white);
	}

	.p-page-hero__title{
		position: relative;
		z-index: var(--zindex-normal);
	}

	.p-page-hero__title-inner{}

	.p-page-hero__title-theme{
		display: inline-block;
		font-size: 1.125rem;	
		font-weight: var(--font-weight-bold);
		line-height: 1.3;
	}

	.p-page-hero__title-text{
		font-size: 2rem;
		font-weight: var(--font-weight-bold);
		letter-spacing: -0.05em;
		line-height: 1.3;
		margin: 0;
	}

	.p-page-hero__title-highlight{
		color: var(--color-primary);
	}
	.p-page-hero:has(.p-page-hero__bg) .p-page-hero__title-highlight{
		color: var(--color-text-white);
	}

	.p-page-hero__title-description{
		font-size: 1rem;
		font-weight: var(--font-weight-medium);
		line-height: var(--line-height-sm);
		margin: 0.5em 0 0;
	}

	.p-page-hero__visual{
		display: flex;
		flex-wrap: wrap;
		gap: 0 10px;
		margin: 1rem 0 0;
		position: relative;
		z-index: var(--zindex-normal);
	}
	.p-page-hero__visual--ps01{}
	
	.p-page-hero__visual-item{
		margin: 0;
		width: calc((100% - 10px) / 2);
	}
	.p-page-hero__visual-item:only-of-type{
		width: 100%;
	}
	.p-page-hero__visual--ps01 .p-page-hero__visual-item{}

	.p-page-hero__visual-figure{
		line-height: var(--line-height-0line);
	}

	.p-page-hero__visual-figcaption{
		display: block;
		font-size: 0.875rem;
		font-weight: var(--font-weight-medium);
		line-height: var(--line-height-1line);
		margin: 0.5em 10px 0;	
	}

	.p-page-hero__bg{
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size: cover;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
	}
	.p-page-hero__bg--ps04{
		background-image: url(/40thanniv/images/project/project-story/ps04/hero_bg_small.png);
	}
	.p-page-hero__bg--ps05{
		background-image: url(/40thanniv/images/project/project-story/ps05/hero_bg_small.png);
	}
	.p-page-hero__bg--ps06{
		background-image: url(/40thanniv/images/project/project-story/ps06/hero_bg_small.png);
	}
	.p-page-hero__bg--ps09{
		background-image: url(/40thanniv/images/project/project-story/ps09/hero_bg_small.png);
	}
	.p-page-hero__bg--ps10{
		background-image: url(/40thanniv/images/project/project-story/ps10/hero_bg_small.png);
	}
  
  @media screen and (min-width: 600px) {
		/* Hero */
			.p-page-hero{}
			.p-page-hero--ps01{}
			.p-page-hero--ps01:after{
				height: 400px;
				position: absolute;
				right: -4rem;
				top: 0;	
				width: 400px;
			}
			.p-page-hero:has(.p-page-hero__bg){
				color: var(--color-base);
				height: 450px;
				margin: 4px 0 1rem;
			}
			.p-page-hero:has(.p-page-hero__bg).p-page-hero--ps04{
				color: var(--color-text-white);
			}

			.p-page-hero__title{}

			.p-page-hero__title-inner{}

			.p-page-hero__title-theme{
				font-size: 1.25rem;
			}

			.p-page-hero__title-text{
				font-size: 3rem;
				line-height: inherit;
			}

			.p-page-hero__title-highlight{}
			.p-page-hero:has(.p-page-hero__bg) .p-page-hero__title-highlight{
				color: var(--color-primary);
			}

			.p-page-hero__title-description{}

			.p-page-hero__visual{}
			.p-page-hero__visual--ps01{}
			
			.p-page-hero__visual-item{}
			.p-page-hero__visual--ps01 .p-page-hero__visual-item{}

			.p-page-hero__visual-figure{}

			.p-page-hero__visual-figcaption{
				font-size: 1rem;
				margin: 0.5em 1.25rem 0;
			}

			.p-page-hero__bg{}
			.p-page-hero__bg--ps04{
				background-image: url(/40thanniv/images/project/project-story/ps04/hero_bg_large.png);
			}
			.p-page-hero__bg--ps05{
				background-image: url(/40thanniv/images/project/project-story/ps05/hero_bg_large.png);
			}
			.p-page-hero__bg--ps06{
				background-image: url(/40thanniv/images/project/project-story/ps06/hero_bg_large.png);
			}
			.p-page-hero__bg--ps09{
				background-image: url(/40thanniv/images/project/project-story/ps09/hero_bg_large.png);
			}
			.p-page-hero__bg--ps10{
				background-image: url(/40thanniv/images/project/project-story/ps10/hero_bg_large.png);
			}
	
	}/* min-width: 600px */

	@media screen and (min-width: 1025px) {
		/* Hero */
			.p-page-hero{
				margin: 0 0 2rem;
				padding: 3.125rem 0 0;
			}
			.p-page-hero--ps01{}
			.p-page-hero--ps01:after{}
			.p-page-hero:has(.p-page-hero__bg){
				height: 1000px;
				margin: 6px 0 2rem;
			}
			.p-page-hero:has(.p-page-hero__bg).p-page-hero--ps04{}

			.p-page-hero__title{}

			.p-page-hero__title-inner{}

			.p-page-hero__title-theme{}

			.p-page-hero__title-text{}

			.p-page-hero__title-highlight{}
			.p-page-hero:has(.p-page-hero__bg) .p-page-hero__title-highlight{}

			.p-page-hero__title-description{}

			.p-page-hero__visual{}
			.p-page-hero__visual--ps01{}
			
			.p-page-hero__visual-item{}
			.p-page-hero__visual--ps01 .p-page-hero__visual-item{}

			.p-page-hero__visual-figure{}

			.p-page-hero__visual-figcaption{
				margin: 0.5em 0 0;
			}

			.p-page-hero__bg{}
			.p-page-hero__bg--ps04{}
			.p-page-hero__bg--ps05{}
			.p-page-hero__bg--ps06{}
			.p-page-hero__bg--ps09{}
			.p-page-hero__bg--ps10{}
	
	}/* min-width: 1025px */

	@media screen and (min-width: 1240px) {
		/* Hero */
			.p-page-hero{}
			.p-page-hero--ps01{
				overflow: inherit;
			}
			.p-page-hero--ps01:after{
				height: 800px;
				right: 3vw;
				top: 3rem;
				width: 800px;
			}
			.p-page-hero:has(.p-page-hero__bg){}
			.p-page-hero:has(.p-page-hero__bg).p-page-hero--ps04{}

			.p-page-hero__title{}

			.p-page-hero__title-inner{}

			.p-page-hero__title-theme{
				font-size: 1.75rem;
			}

			.p-page-hero__title-text{
				font-size: 5.625rem;
			}

			.p-page-hero__title-highlight{}
			.p-page-hero:has(.p-page-hero__bg) .p-page-hero__title-highlight{}

			.p-page-hero__title-description{
				font-size: 1.125rem;
				line-height: 	var(--line-height-md);
			}

			.p-page-hero__visual{
				gap: 0 14px;
				margin: 2rem 0 0;
			}
			.p-page-hero__visual--ps01{}
			
			.p-page-hero__visual-item{
				width: calc((100% - 14px) / 2);
			}
			.p-page-hero__visual--ps01 .p-page-hero__visual-item{
				width: 100%;
				max-width: 1030px;
			}

			.p-page-hero__visual-figure{}

			.p-page-hero__visual-figcaption{}

			.p-page-hero__bg{}
			.p-page-hero__bg--ps04{}
			.p-page-hero__bg--ps05{}
			.p-page-hero__bg--ps06{}
			.p-page-hero__bg--ps09{}
			.p-page-hero__bg--ps10{}
	
	}/* min-width: 1240px */


	/* Section */
	.p-page-section{
		position: relative;
	}

	.p-page-section__item{
		margin: 0 0 1.5rem;
	}
	.p-page-section__item:has(.p-page-section__figure){
		margin: 0 0 3rem;
	}
	.p-page-section__item:last-of-type{
		margin: 0;
	}

	.p-page-section__story{}

	.p-page-section__story-outer{}

	.p-page-section__story-inner{
		display: flex;
		flex-wrap: wrap;
		gap: 2rem 0;
	}

	.p-page-section__story-prose{}

	.p-page-section__story-note{
		margin: 0 0 2.5rem;
	}
	.p-page-section__story-note:last-of-type{
		margin: 0;
	}

	.p-page-section__story-theme{
		font-size: 1.125rem;
		font-weight: var(--font-weight-bold);
		margin: 0 0 0.3em;
	}

	.p-page-section__story-description{
		font-size: 1rem;
		font-weight: var(--font-weight-medium);
		line-height: var(--line-height-sm);
		margin: 0;
	}

	.p-page-section__story-media{
		display: flex;
		flex-wrap: wrap;
		gap: 0 5px;
	}

	.p-page-section__story-figure{
		margin: 0;
		width: calc((100% - 5px) / 2);
	}

	.p-page-section__story-image{}

	.p-page-section__story-caption{
		display: block;
		font-size: 1rem;
		font-weight: var(--font-weight-medium);
		line-height: var(--line-height-1line);
		margin: 0.3em 0 0;
		text-align: center;
	}

	.p-page-section__summary{}

	.p-page-section__summary-inner{}

	.p-page-section__summary-theme{
		font-size: 1.125rem;
		font-weight: var(--font-weight-bold);
		line-height: var(--line-height-xs);
		margin: 0 0 0.3em;
	}

	.p-page-section__summary-description{
		font-size: 1rem;
		font-weight: var(--font-weight-medium);
		line-height: var(--line-height-sm);
		margin: 0;
	}

	.p-page-section__figure{
		align-items: center;
		background-color: #F3F2F3;
		display: flex;
		flex-wrap: wrap;
		gap: 0 5px;
		justify-content: center;
		margin: 1.5rem 0 0;	
	}

	.p-page-section__figure-item{
		margin: 0;
		position: relative;
		width: calc((100% - 5px) / 2);
		max-width: 800px;
	}

	.p-page-section__figure-image{
		line-height: var(--line-height-0line);
	}

	.p-page-section__figcaption{
		bottom: calc((1rem + 0.2em) * -1);
		font-size: 0.875rem;
		font-weight: var(--font-weight-medium);
		line-height: var(--line-height-1line);
		position: absolute;
		right: 50%;
		text-align: center;
		transform: translateX(50%);
		width: 100%;
	}

	.p-page-section__video{
		align-items: center;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		gap: 10px 0;
		margin: 1.5rem 0 0;	
		padding: 0 1.25rem;
	}

	.p-page-section__video-item{
		width: 100%;
	}

	.p-page-section__video-frame{
		height: 230px;
		width: 100%;
	}

	.p-page-section__video-frame iframe{
		background-color: #cfcfcf;
		border-radius: 10px;
		box-sizing: border-box;
		height: 100%;
		overflow: hidden;
		width: 100%;
	}



	@media screen and (min-width: 600px) {
		/* Section */
			.p-page-section{}

			.p-page-section__item{}
			.p-page-section__item:has(.p-page-section__figure){}

			.p-page-section__story{}

			.p-page-section__story-outer{}

			.p-page-section__story-inner{}

			.p-page-section__story-prose{}

			.p-page-section__story-note{}

			.p-page-section__story-theme{}

			.p-page-section__story-description{}

			.p-page-section__story-media{}

			.p-page-section__story-figure{}

			.p-page-section__story-image{}

			.p-page-section__story-caption{
				text-align: right;
			}

			.p-page-section__summary{}

			.p-page-section__summary-inner{}

			.p-page-section__summary-theme{}

			.p-page-section__summary-description{}

			.p-page-section__figure{
				gap: 0 10px;
			}

			.p-page-section__figure-item{
				width: calc((100% - 10px) / 2);
				max-width: 800px;
			}

			.p-page-section__figure-image{}

			.p-page-section__figcaption{
				bottom: calc((1rem + 0.5em) * -1);
				font-size: 1rem;
				right: 10px;
				text-align: right;
				transform: inherit;
				width: auto;
			}

			.p-page-section__video{
				gap: 0 10px;
				padding: 0;
			}

			.p-page-section__video-item{
				width: calc((100% - 10px) / 2);
				max-width: 675px;
			}

			.p-page-section__video-frame{
				height: 260px;
			}

			.p-page-section__video-frame iframe{
				border-radius: 16px;
			}
	
	}/* min-width: 600px */

	@media screen and (min-width: 1025px) {	
		/* Section */
			.p-page-section{}

			.p-page-section__item{
				margin: 0 0 2.5rem;
			}
			.p-page-section__item:has(.p-page-section__figure){
				margin: 0 0 4rem;
			}

			.p-page-section__story{}

			.p-page-section__story-outer{}

			.p-page-section__story-inner{}

			.p-page-section__story-prose{}

			.p-page-section__story-note{
				margin: 0 0 2.5rem;
			}

			.p-page-section__story-theme{
				font-size: 1.5rem;
			}

			.p-page-section__story-description{
				font-size: 1.125rem;
				line-height: var(--line-height-md);
			}

			.p-page-section__story-media{}

			.p-page-section__story-figure{}

			.p-page-section__story-image{}

			.p-page-section__story-caption{}

			.p-page-section__summary{}

			.p-page-section__summary-inner{}

			.p-page-section__summary-theme{
				font-size: 1.5rem;
			}

			.p-page-section__summary-description{
				font-size: 1.125rem;
				line-height: var(--line-height-md);
			}

			.p-page-section__figure{
				margin: 3rem 0 0;	
			}

			.p-page-section__figure-item{}

			.p-page-section__figure-image{}

			.p-page-section__figcaption{
				right: 10px;
			}

			.p-page-section__video{
				margin: 3rem 0 0;
			}

			.p-page-section__video-item{}

			.p-page-section__video-frame{
				height: 380px;
			}

			.p-page-section__video-frame iframe{}

	}/* min-width: 1025px */

	@media screen and (min-width: 1240px) {	
		/* Section */
			.p-page-section{}

			.p-page-section__item{}
			.p-page-section__item:has(.p-page-section__figure){}

			.p-page-section__story{}

			.p-page-section__story-outer{}

			.p-page-section__story-inner{
				gap: 0 5.625rem;
			}

			.p-page-section__story-prose{
				width: calc((100% - 5.625rem) - 470px);
			}

			.p-page-section__story-note{}

			.p-page-section__story-theme{}

			.p-page-section__story-description{}

			.p-page-section__story-media{
				gap: 10px 0;
				width: 470px;
			}

			.p-page-section__story-figure{
				width: 100%;
			}

			.p-page-section__story-image{}

			.p-page-section__story-caption{}

			.p-page-section__summary{}

			.p-page-section__summary-inner{}

			.p-page-section__summary-theme{}

			.p-page-section__summary-description{}

			.p-page-section__figure{}

			.p-page-section__figure-item{}

			.p-page-section__figure-image{}

			.p-page-section__figcaption{}

			.p-page-section__video{}

			.p-page-section__video-item{}

			.p-page-section__video-frame{}

			.p-page-section__video-frame iframe{}

	}/* min-width: 1240px */